# List all lists

Retrieve all contact lists in your account. Lists are used to organize contacts into groups for outreach campaigns.

Endpoint: GET /leads/api/lists
Version: 2.0.0
Security: bearerAuth

## Query parameters:

  - `limit` (integer)
    Items per page (default 20).
    Example: 20

  - `offset` (integer)
    Items to skip (default 0).

  - `order_field` (string)
    Sort field (default created_at).
    Example: "created_at"

  - `order_type` (string)
    Sort direction.
    Enum: "asc", "desc"

  - `filter` (object)

## Response 200 fields (application/json):

  - `data` (array)

  - `data.uuid` (string)
    Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890"

  - `data.team_id` (integer)

  - `data.name` (string)
    Example: "CMO Germany"

  - `data.created_at` (string)

  - `data.updated_at` (string)

  - `limit` (integer)
    Example: 20

  - `offset` (integer)

  - `total` (integer)
    Example: 12


